=== docs/requirements.txt ===
sphinx==5.0.2
sphinx_rtd_theme==1.0.0
numpy==1.19.5
