=== debian/changelog ===
python-mrcfile (1.4.3-3) unstable; urgency=medium

  * Patch out a test that fails with current numpy. This fixes "FTBFS:
    AssertionError: ValueError not raised", thanks to Lucas Nussbaum
    (Closes: #1028707). (Actually, the bug was fixed in the recent
    python3-numpy 1.24.2, but another bug was triggered by this same
    python3-numpy 1.24.2 version. Upstream author agrees that it's fine to
    patch out the test in question for now, see
    https://github.com/ccpem/mrcfile/issues/49). Patch from "s3v-".
  * Fix lintian override.
  * Fix line wrapping in changelog.

 -- Roland Mas <lolando@debian.org>  Tue, 14 Feb 2023 17:12:54 +0100

python-mrcfile (1.4.3-2) unstable; urgency=medium

  * Team upload
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * wrap-and-sort -ast
  * use dh-sequence-[python3|sphinxdoc]

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Fri, 07 Oct 2022 12:35:24 +0200

python-mrcfile (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Add missing attributions in debian/copyright.
  * Override Lintian error about Python tracebacks in manpage; these
    tracebacks are an intended part of the text.

 -- Roland Mas <lolando@debian.org>  Wed, 28 Sep 2022 12:29:41 +0200

python-mrcfile (1.4.2-2) unstable; urgency=medium

  * Added Debian PaN Maintainers as maintainer.
  * Rename source package to python-mrcfile.

 -- Roland Mas <lolando@debian.org>  Wed, 21 Sep 2022 11:03:38 +0200

mrcfile (1.4.2-1) unstable; urgency=medium

  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.
  * Initial upload (Closes: #1020332).

 -- Roland Mas <lolando@debian.org>  Tue, 20 Sep 2022 18:54:52 +0200
