=== debian/control ===
Source: python-mrcfile
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3-all,
 python3-numpy,
 python3-pip,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 tox,
Standards-Version: 4.6.1
Homepage: https://github.com/ccpem/mrcfile

Package: python3-mrcfile
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends}
Description: Python implementation of the MRC2014 file format
 mrcfile is a Python implementation of the MRC2014 file format, which
 is used in structural biology to store image and volume data.
 .
 It allows MRC files to be created and opened easily using a very
 simple API, which exposes the file's header and data as numpy
 arrays. The code runs in Python 2 and 3 and is fully unit-tested.
 .
 This library aims to allow users and developers to read and write
 standard-compliant MRC files in Python as easily as possible, and
 with no dependencies on any compiled libraries except numpy. You can
 use it interactively to inspect files, correct headers and so on, or
 in scripts and larger software packages to provide basic MRC file I/O
 functions.
 .
 Key Features:
 .
  * Clean, simple API for access to MRC files
  * Easy to install and use
  * Validation of files according to the MRC2014 format
  * Seamless support for gzip and bzip2 files
  * Memory-mapped file option for fast random access to very large files
  * Asynchronous opening option for background loading of multiple files
  * Runs in Python 2 & 3, on Linux, Mac OS X and Windows
