=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mrcfile
export PYBUILD_OPTION=--test-tox

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build --buildsystem=pybuild
	make -C docs SPHINXBUILD="python3 -msphinx" man html
