=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-mrcfile-$1\.tar\.gz/ \
  https://github.com/ccpem/mrcfile/tags .*/v?(\d\S+)\.tar\.gz
