## python-mrcfile 1.5.3

=== debian/changelog ===
python-mrcfile (1.5.3-3) unstable; urgency=medium

  * Increase tolerance a bit more.

 -- Roland Mas <lolando@debian.org>  Mon, 30 Sep 2024 08:49:05 +0200

python-mrcfile (1.5.3-2) unstable; urgency=medium

  * Increase tolerance on one test to hopefully fix the armhf test failure.

 -- Roland Mas <lolando@debian.org>  Sun, 29 Sep 2024 16:06:51 +0200

python-mrcfile (1.5.3-1) unstable; urgency=medium

  * New upstream release, with fixes to mmap (hopefully fixing the 32-bit
    test failures).

 -- Roland Mas <lolando@debian.org>  Fri, 27 Sep 2024 21:27:20 +0200

python-mrcfile (1.4.3-5) unstable; urgency=medium

  * Bump version number for unstable (1.4.3-4 was already present in
    experimental).

 -- Roland Mas <lolando@debian.org>  Tue, 24 Sep 2024 11:18:23 +0200

python-mrcfile (1.4.3-4) unstable; urgency=medium

  [Rahli Oussama]
  * d/t/*: Added Autopkgtests. This fixes "please add autopkgtests (to add
    coverage for python3-numpy)", thanks to Sandro Tosi (Closes:
    #1035222).

  [Roland Mas]
  * Improve reproducibility of build.
  * Bug fix: "Fails to build source after successful build", thanks to
    Lucas Nussbaum (Closes: #1046311).

 -- Roland Mas <lolando@debian.org>  Tue, 24 Sep 2024 11:14:48 +0200
