=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 override_dh_auto_build:
 	dh_auto_build --buildsystem=pybuild
-	make -C docs SPHINXBUILD="python3 -msphinx" man html
+	LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 make -C docs SPHINXBUILD="python3 -msphinx" man html
