## python-mrcfile 1.5.4

=== docs/requirements.txt ===
sphinx==8.1.3
sphinx_rtd_theme==3.0.2
numpy==1.26.4
