=== debian/changelog ===
python-mrcfile (1.5.4-2) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.5.4
  * Add Vcs-Browser & Vcs-Git tags

 -- Alexandre Detiste <tchet@debian.org>  Fri, 07 Feb 2025 15:29:38 +0100
