=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  python3-all,
@@ -18,6 +17,8 @@
  tox,
 Standards-Version: 4.6.1
 Homepage: https://github.com/ccpem/mrcfile
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mrcfile
+Vcs-Git: https://salsa.debian.org/python-team/packages/mrcfile.git
 
 Package: python3-mrcfile
 Architecture: all
