=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mrcfile
export PYBUILD_OPTION=--test-tox

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_build:
	LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 make -C docs SPHINXBUILD="python3 -msphinx" man html
