=== debian/tests/control ===
Test-Command: xvfb-run -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" sh debian/tests/gui
Depends:
 debhelper,
 mesa-utils,
 python3-mrcfile,
 xauth,
 xvfb,
Restrictions: allow-stderr

Tests: python
Depends:
 python3-all,
 python3-mrcfile,
 python3-pytest,
Restrictions: allow-stderr, skip-not-installable
